.border-top-1-large {
  border-top: 5px solid #00aef0;
}
.border-top-2-large {
  border-top: 5px solid #96989d;
}
.clear {
  clear: both;
}
.fnone {
  float: none !important;
}
.center-item {
  margin: 0 auto;
  display: block;
}
/*Browser specific items*/
.lt-ie8 audio,
.lt-ie8 canvas,
.lt-ie8 video {
  display: inline;
  zoom: 1;
}
.lt-ie8 img {
  width: auto;
  height: auto;
  -ms-interpolation-mode: bicubic;
}
.lt-ie8 button,
.lt-ie8 input {
  overflow: visible;
}
.lt-ie8 input[type="radio"],
.lt-ie8 input[type="checkbox"] {
  margin-top: 0;
}
.lt-ie8 .row {
  zoom: 1;
}
.lt-ie8 fieldset {
  box-sizing: inherit !important;
}
@media (max-width: 1199px) {
  .btn {
    white-space: normal;
  }
  .nav .dropdown-menu,
  nav > ul .dropdown-menu {
    padding-top: 7px;
  }
  .container .navbar-header {
    margin-right: 0;
  }
  .modal-dialog {
    width: 70% !important;
  }
  .modal-dialog .modal-body {
    margin: 30px auto;
    width: 80%;
  }
  .modal-dialog form,
  .modal-dialog .form {
    width: 75%;
  }
}
@media (max-width: 992px) {
  .panel-small-home {
    margin: 10px 0;
  }
  .panel-small-home .panel-small {
    margin-bottom: 0;
  }
  .panel-small .panel-small-content {
    margin-left: 5px;
    margin-right: 5px;
  }
  .panel-small .panel-small-content h1 {
    left: 15px;
    font-size: 21px;
  }
  .panel-small .panel-small-content a {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .accordion-item a {
    display: block;
  }
  .accordion-item .panel-title {
    float: left;
    padding: 6px 0 0;
  }
  .accordion-item .panel-instruction {
    float: right;
    padding: 6px 0 0;
  }
  .accordion-item .results-gallery > div {
    float: none !important;
  }
  .accordion-item .accordion-story-copy > div {
    padding-left: 0;
  }
  .panel-extra-large .panel-copy h1 {
    margin-top: -15px;
    margin-bottom: 15px;
    line-height: 1;
  }
  .panel-extra-large .panel-copy .panel-copy-end {
    margin-bottom: 25px;
  }
  h3 a:before,
  .accordion-link:before,
  h3 a .old-browser-arrow,
  .accordion-link .old-browser-arrow {
    margin-right: 10px;
  }
  .accordion-item .panel-instruction {
    font-size: 13px;
  }
  .modal-dialog {
    width: 80% !important;
    padding-top: 90px;
  }
  .modal-dialog .modal-body {
    width: 80%;
  }
}
@media (max-width: 768px) {
  .panel-extra-large > .container,
  .panel-large > .container,
  .panel-Home > .container {
    width: 100%;
  }
  .footer-other-group {
    clear: both;
  }
  .nav-footer-breadcrumb:after {
    content: "";
  }
  .nav-footer-breadcrumb li:last-child a {
    padding-right: 0;
    border: none;
  }
  .panel-small .panel-small-content h1 {
    position: relative;
    top: 0;
    left: 0;
    padding: 3px 10px 10px;
    color: #ffffff;
    width: 100%;
    min-height: 65px;
  }
  .panel-small .panel-small-content h1 strong {
    display: inline;
  }
  .panel-small .panel-small-content a {
    padding-left: 10px;
    line-height: 1.1;
  }
  .panel-small-content.panel-top-1 h1 {
    background-color: #0082c6;
  }
  .panel-small-content.panel-top-2 h1 {
    background-color: #662d91;
  }
  .panel-small-content.panel-top-3 h1 {
    background-color: #696b73;
  }
}
@media (max-width: 767px) {
  .panel-small-home {
    margin: 10px 0;
  }
  .panel-small-home .panel-small {
    margin-bottom: 0;
  }
  .footer-legal-items p {
    float: none;
    margin-top: 5px;
    margin-left: 0;
  }
  .footer-links-group {
    margin-top: 22.5px;
  }
  .footer .footer-item-container {
    margin: 0 0 30px;
  }
  .footer .footer-links-group .footer-column:last-of-type {
    padding-right: 15px;
  }
  h2.footer-item-container {
    margin: 0 0 30px !important;
  }
  /*.panel-small-home .container
      {
          > div:last-of-type, > div.col-xs-6:last-of-type
          {
              float:none !important;
              clear:both;
              .center-item();
          }
      }*/
  .panel-large .img-and-background-container {
    min-height: 0;
  }
  .panel-copy-container {
    height: auto !important;
    position: relative !important;
    left: 0 !important;
    background-color: #45b0e3 !important;
    z-index: 0 !important;
  }
  .panel-copy-container .panel-copy {
    padding: 20px !important;
    margin: 0 auto !important;
    display: block !important;
    float: none !important;
    max-width: 750px !important;
    position: relative !important;
  }
  .panel-copy-container .panel-copy h1,
  .panel-copy-container .panel-copy p {
    color: #ffffff !important;
  }
  .panel-copy-container .panel-copy h1 {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
    font-size: 31.5px !important;
  }
  .panel-copy-container .panel-copy p {
    margin-bottom: 20px !important;
    font-size: 17.5px !important;
  }
  .panel-copy-container .panel-copy a {
    display: block !important;
    clear: both !important;
  }
  .navbar-header .navbar-toggle {
    background-color: #0082c6;
    cursor: pointer;
  }
  .navbar-header .navbar-toggle .icon-bar {
    height: 3px;
    background-color: #ffffff;
  }
  .nav-container {
    margin-bottom: 10px;
  }
  .nav-container:after {
    background-color: none;
    height: 0;
  }
  .navbar-collapse {
    padding: 15px 0;
    position: absolute;
    top: 63px;
    left: 5%;
    max-height: none;
    max-width: 60%;
    max-width: 95%;
    z-index: 10;
    background-color: #ffffff;
    border: 1px solid #f0f0f1;
    opacity: 0.95;
    filter: alpha(opacity=95);
    -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
  }
  .navbar-collapse > .nav {
    margin-left: auto;
    margin-right: auto;
    float: none;
    width: 100%;
  }
  .navbar-collapse > .nav > li {
    float: none !important;
    display: inline-block;
    width: 100%;
    max-width: none;
    text-align: center;
    padding: 0 !important;
    border-bottom: 1px solid #f0f0f1;
  }
  .navbar-collapse > .nav > li > a,
  .navbar-collapse > .nav > li > div a {
    font-size: 21px !important;
    padding: 7.5px 0 !important;
    line-height: 30px;
    height: auto !important;
    width: 100%;
  }
  .navbar-collapse > .nav > li > a:hover,
  .navbar-collapse > .nav > li > div a:hover,
  .navbar-collapse > .nav > li > a:focus,
  .navbar-collapse > .nav > li > div a:focus {
    background-color: #0082c6;
    color: #ffffff;
  }
  .navbar-collapse > .nav > li > a span,
  .navbar-collapse > .nav > li > div a span {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    width: auto;
  }
  .navbar-collapse > .nav > li > a:after,
  .navbar-collapse > .nav > li > div a:after {
    content: none;
  }
  .navbar-collapse > .nav .nav-wide-item a {
    width: auto;
  }
  .nav .dropdown-menu {
    display: none !important;
  }
  .header .logo {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .header .social-links {
    position: absolute;
    top: 105px;
    left: 20px;
    z-index: 10;
    margin: 0;
  }
  .panel-column.pull-right {
    margin-bottom: 15px;
    clear: both;
  }
  .panel-column.pull-right .panel-small {
    float: left !important;
  }
  article > div:not(.article),
  .article {
    margin-bottom: 15px;
  }
  .accordion-story .accordion-item {
    padding: 30px;
  }
  .accordion-story .accordion-item > div img {
    margin: 0 auto;
    float: none !important;
    display: block;
  }
  .accordion-story .accordion-item .accordion-story-copy {
    margin-top: 15px;
    margin-bottom: 0;
  }
  .accordion-story .accordion-item .accordion-story-copy .accordion-controls li {
    float: none;
    width: 100%;
    margin-bottom: 5px;
  }
  .accordion-story .accordion-item .accordion-story .accordion-item .result-item {
    margin: 0 auto !important;
    float: none !important;
  }
  .accordion-story .accordion-item .results-gallery {
    padding-left: 0;
    padding-right: 0;
    clear: both;
  }
  .accordion-story .accordion-item .results-gallery > div {
    width: 340px;
    float: none !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .accordion-story .accordion-item .panel-body {
    padding: 10px 15px 0;
    margin-bottom: 0;
  }
  .modal-dialog {
    width: 95% !important;
    padding-top: 60px;
  }
  .modal-dialog .modal-body {
    margin: 10px auto;
    width: 90%;
  }
  .modal-dialog form,
  .modal-dialog .form {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
@media (max-width: 480px) {
  .navbar-collapse {
    margin: 0 !important;
    left: 2%;
  }
  .panel-large .panel-copy h1 {
    font-size: 35px;
  }
  .panel-large .panel-copy p,
  .panel-large .panel-copy a {
    font-size: 16.099999999999998px;
  }
  .panel-small-home {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .accordion-story .accordion-item .result-item {
    margin: 0 !important;
  }
  footer .footer-item-container,
  .footer .footer-item-container {
    margin-bottom: 15px;
  }
}
@media (max-width: 479px) {
  .col-xs-hor-12 {
    width: 100%;
  }
  .accordion-item .panel-title {
    padding-top: 0;
    line-height: 1.3;
  }
  .accordion-item .panel-instruction {
    padding-top: 15px;
  }
  .panel-small,
  .panel-small-home .panel-small {
    margin-bottom: 20px;
  }
  .panel-small .panel-small-content,
  .panel-small-home .panel-small .panel-small-content {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-bottom: 0;
  }
  .panel-small .panel-small-content h1,
  .panel-small-home .panel-small .panel-small-content h1 {
    min-height: 0;
  }
  .accordion-story .accordion-item .accordion-story-copy {
    width: 100%;
    padding-left: 0;
  }
  .accordion-story .accordion-item .panel-body {
    padding-left: 0;
    padding-right: 0;
  }
  .accordion-story .accordion-item .result-item {
    margin: 0 auto !important;
    float: none !important;
  }
  .accordion-story .accordion-item .results-gallery > div {
    width: auto !important;
  }
}
@media (min-width: 767px) {
  .navbar-collapse.in {
    overflow: visible;
  }
}
@media (min-width: 1199px) {
  .container {
    width: 970px;
  }
}

@media (max-width: 767px) {
    .navbar-collapse {
        z-index: 10001;
    }

    .panel-copy-container .panel-copy h1.smaller {
        font-size:20px !important;
    }
}

@media (min-width: 992px) {
    .cycle-slideshow.clearfix{
        min-height: 463px;
    }
}

@media screen and (max-width: 640px) {
    .col-xs-10 {
        width: 100%;
    }

    .col-xs-push-1 {
        left: 0%;
    }

    .article h1 {
        margin-bottom: 5px;
    }

    .container {
        padding-left:10px;
        padding-right:10px;
    }

    .no-padding {
        padding-left:0px;
        padding-right:0px;
    }
}

@media screen and (max-width: 992px) {
    .panel-small .panel-small-content {
        max-width: 242px;
    }

    .panel-Home div.panel-copy h1.smaller {
        font-size: 28px;
    }

    .panel-large:not(.panel-Home) .panel-copy h1 {
        font-size:30px;
    }

    .body_fr_fr .panel-extra-large div.panel-copy h1.smaller, .body_fr_fr .panel-Home div.panel-copy h1.smaller {
        font-size: 26px;
    }

    .body_ch_fr .panel-extra-large div.panel-copy h1.smaller, .body_ch_fr .panel-Home div.panel-copy h1.smaller {
        font-size: 26px;
    }

    .body_lu_fr .panel-extra-large div.panel-copy h1.smaller, .body_lu_fr .panel-Home div.panel-copy h1.smaller {
	    font-size: 26px;
    }

    .body_be_fr .panel-extra-large div.panel-copy h1.smaller, .body_be_fr .panel-Home div.panel-copy h1.smaller {
	    font-size: 26px;
    }

    .body_de_de .panel-extra-large div.panel-copy h1.smaller, .body_de_de .panel-Home div.panel-copy h1.smaller {
        font-size: 26px;
    }

    .body_lu_de .panel-extra-large div.panel-copy h1.smaller, .body_lu_de .panel-Home div.panel-copy h1.smaller {
	    font-size: 26px;
    }
}

@media (min-width: 400px) {
    .form-col-6 { width: 50%; float:left; }
    .form-col-6:first-child { padding-right: 5px; }
    .form-col-6:last-child { padding-left: 5px; }

    .form-col-4 { width: 33.3333333%; float:left; padding-right: 3px; padding-left: 3px; }
    .form-col-4:first-child { padding-left:0px; padding-right: 7px; }
    .form-col-4:last-child { padding-left: 7px; padding-right: 0px; }
}

.form-row:before,
.form-row:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.form-row:after {
  clear: both;
}
.form-row:before,
.form-row:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.form-row:after {
  clear: both;
}